Usar ionic 1 teniendo instalado ionic 2


#1

Hola a todos, primero que nada quiero decirles que soy nuevo en la comunidad, mi pregunta es que actualmente tengo instalado ionic v2.1.13, ustedes creen que pueda usar la documentación de ionic v1.3.2 para hacer mis aplicaciones, claro teniendo instalado la versión de ionic 2.


#2

Se puede. Creo que la unica diferencia es que tienes que escribir --v2 para usar ionic2.